How to remove php7.0-xsl from Debian 9 (Stretch)